/* Computer */
.grid_1 { width: 6.5%; }
.grid_2 { width: 15%; }
.grid_3 { width: 23.5%; }
.grid_4 { width: 32%; }
.grid_5 { width: 40.5%; }
.grid_6 { width: 49%; }
.grid_7 { width: 57.5%; }
.grid_8 { width: 66%; }
.grid_9 { width: 74.5%; }
.grid_10 { width: 83%; }
.grid_11 { width: 91.5%; }
.grid_12 { width: 100%; }

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
        margin: 0 20px 20px 0;
        float: left;
        display: block;
}

.alpha                        {margin-left:0;}
.omega                        {margin-right:0;}
.gallery-list         {margin-right:-30px;}

.container{
        width: 1000px;
        max-width: 1000px;
        margin: auto;

}



.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}* html .clearfix,*:first-child+html .clearfix{zoom:1}

@media only screen and (max-width: 1024px) {
        .slide{background-attachment: scroll;background-position:0 0 !important;
        }
}

@media only screen and (max-width: 1024px) {
        .flexslider {overflow:hidden;}
}

@media only screen and (max-width: 1023px) {
        .flexslider {overflow:hidden;}
}

@media only screen and (min-width: 767px) and (max-width: 1023px) {
        #logo img {width:180px;margin-top:15px;}
        #logo {height:74px;width:180px;}

        .padding_slide1 {padding:150px 0 30px;}
        .effects_1 {top:-73px;}
        #slide1 h1 {font-size:42px;line-height:50px;}
        #slide1 h2 {font-size:32px;line-height:40px;}
        .filtr_bg {margin-bottom:100px;}

        #slide3 p {font-size:46px;}

        .gallery-list {margin-left:117px;}

        #slide5 .effect_2 {display:none;}

        #slide5 span {font-size:55px;line-height:45px;}

        .flexslider {min-height:545px;}

        .padding_slide7 {padding:100px 0 70px;}
        #slide7 span {font-size:47px;line-height:50px;}

        .padding_slide9 {padding:70px 0 40px;}
        #slide9 p {font-size:47px;line-height:40px;}

        .contact_form input[type="text"], .contact_form textarea {width:132px;}
        .contact_form textarea {width:506px;}
/* _____________ menu ______________ */

/* ____________ //menu _____________ */

        .container { width: 724px; }
        .container .alpha        { margin-left: 0; margin-right: 5px; }
        .container .omega        { margin-right: 0; }
        .container .respond_pad {padding-right:20px;}

        .grid_3                        { width: 166px; }
        .grid_4                        { width: 228px; }
        .grid_5                      { width: 290px; }
        .grid_6                      { width: 352px; }
        .grid_7                   { width: 414px; }
        .grid_8                   { width: 475px; }
        .grid_9                        { width: 538px; }
        .grid_12                { width: 724px; }
}

@media only screen and (max-width: 766px) {
        .menu {height:116px;}

        #logo img.logo_small {display:block;margin:0 auto;}
        #logo img.logo_big {display:none;}

        h1 {font-size:40px;line-height:100px;}

        img.about_img {float:none;margin:0 0 10px 0;}

        #slide5 .effect_2 {display:none;}

}

@media only screen and (min-width: 480px) and (max-width: 766px) {
        .menu {height:116px;}

        #logo {text-align:center;}

        .padding_slide1 {padding:125px 0 30px;}
        .effects_1 {display:none;}
        #slide1 h1 {font-size:24px;line-height:26px;}
        #slide1 h2 {margin:0 0 10px 0;font-size:18px;line-height:26px;}
        .filtr_bg {margin-bottom:50px;}

        .padding_slide3 {padding:45px 0 30px;}
        #slide3 p {font-size:26px;line-height:28px;}

        .gallery-list {margin-left:95px;}

        .padding_slide5 {padding:40px 0;}
        #slide5 span {font-size:26px;line-height:1px;}

        .flexslider {min-height:337px;}

        .padding_slide7 {padding:100px 0 70px;}
        #slide7 span {font-size:30px;line-height:40px;}

        .padding_slide9 {padding:70px 0 40px;}
        #slide9 p {font-size:26px;line-height:28px;}

        .contact_form input[type="text"] {width:92px;}
        .contact_form textarea {width:386px;}

/* _____________ menu ______________ */
        #nav {margin:0;}
        ul.navigation {padding-bottom:15px;padding-top:15px;}
        .navigation li {width:56px;padding:0 7px;font-size:13px;}
        .navigation li:first-child {margin-left:0;}
/* ____________ //menu _____________ */

        .container { width: 420px; }

        .grid_1,
        .grid_2,
        .grid_3,
        .grid_4,
        .grid_5,
        .grid_6,
        .grid_7,
        .grid_8,
        .grid_9,
        .grid_10,
        .grid_11,
        .grid_12 {width:420px;}

        .fright{float:none;}
        .fleft{float:none;}

}

@media screen and (max-width : 479px) {
        #logo {text-align:center;}

        .padding_slide1 {padding:155px 0 30px;}
        .effects_1 {display:none;}
        #slide1 h1 {font-size:34px;line-height:40px;}
        #slide1 h2 {font-size:22px;line-height:28px;}
        .filtr_bg {margin-bottom:50px;}

        .padding_slide3 {padding:45px 0 30px;}
        #slide3 p {font-size:26px;line-height:28px;}

        .gallery-list {margin-left:33px;}

        .flexslider {min-height:278px;}

        .padding_slide5 {padding:40px 0;}
        #slide5 span {font-size:22px;line-height:1px;}

        .padding_slide7 {padding:100px 0 70px;}
        #slide7 span {font-size:22px;line-height:24px;}

        .padding_slide9 {padding:70px 0 40px;}
        #slide9 p {font-size:22px;line-height:24px;}

        .contact_form input[type="text"], .contact_form textarea {width:269px;margin-left:0;}

/* _____________ menu ______________ */
        #nav {margin:0;}
        ul.navigation {padding-bottom:15px;padding-top:15px;}
        .navigation li {width:35px;padding:0 7px;font-size:13px;}
        .navigation li:first-child {margin-left:0;}
/* ____________ //menu _____________ */
        .container { width: 300px; }

        .grid_1,
        .grid_2,
        .grid_3,
        .grid_4,
        .grid_5,
        .grid_6,
        .grid_7,
        .grid_8,
        .grid_9,
        .grid_10,
        .grid_11,
        .grid_12 {
                width:300px;
        }

        .fright{float:none;}
        .fleft{float:none;}

}

@media screen and (max-width : 400px) {
        .gallery-list {width:250px;}

        #map_block iframe {height:300px !important;}


        #contact_block_rel .grid_4 {width:250px;}


        .container { width: 295px; }

        .grid_1,
        .grid_2,
        .grid_3,
        .grid_4,
        .grid_5,
        .grid_6,
        .grid_7,
        .grid_8,
        .grid_9,
        .grid_10,
        .grid_11,
        .grid_12 {
                width:295px;
        }

}














